@forward './EmployeesHeader/EmployeesHeader';
@forward './EmployeesTable/EmployeesTable';
@forward './AddEmployee/AddEmployee';
@forward './EmployeeDetails/EmployeeDetails';

.employees-layout {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
